### Property

# Gtk Picture:content-fit

since: 4.8

#### Declaration

    property content-fit: Gtk.ContentFit [ read, write ]

#### Description [src]

How the content should be resized to fit inside the `GtkPicture`.

Type: | `GtkContentFit`
Available since: | 4.8

Default value | GTK_CONTENT_FIT_CONTAIN
Getter method | `gtk_picture_get_content_fit()`
Setter method | `gtk_picture_set_content_fit()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no